PowerEdge 2850 with PERC 4/ei

Matthew Lenz matthew at nocturnal.org
Thu May 18 10:19:23 CDT 2006


http://tinyplanet.ca/~lsorense/amd64/

your site is broken, btw.

On Thu, 2006-05-18 at 12:48 +0200, John Parnefjord wrote:
> > to / want to use kernel 2.6 you have to
> > - build your own kernel (2.6.9 an above)
> > - or install a kernel from etch (testing) !dependencies
> > - or install a kernel from backports.org !dependencies
> > - or you simply use Ubuntu Dapper Drake (which is based on 
> > Debian, is up-to-date and uses a kernel newer than 2.6.8 and 
> > has support and updates for 5 years)
> 
> Or you could use Len Sorensens installer with 2.6.12:
> 
> http://john.parnefjord.se/?p=6
> 
> // John
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list